/*==========  Desktop First Method  ==========*/

@media only screen and (max-width : 1700px) {
    .menu li {
        padding: 0 17px;
    }
    body {
        font-size: 14px;
    }
    .header__oficial img {
        max-width: 21px;
        margin-right: 10px;
    }
    .logo img {
        width: 92px;
    }
    .logo-descr {
        margin-left: 11px;
        font-size: 11px;
        width: 220px; 
    }
    .btn-main {
        font-size: 13px;
        padding: 0 24px;
        height: 55px;
    }
    .form-search {
        width: 350px;
    }
    .header__buttons img {
        max-width: 45px;
    }
    .header__buttons li {
        margin-right: 4px;
    }
    .value-button {
        width: 16px;
        height: 16px;
        font-size: 11px;
        top: 6px;
    }
    .btn-main.btn-main_header {
        padding: 0 20px;
        height: 50px;
    }
    .form-search input {
        padding: 0 18px;
        padding-right: 45px;
        font-size: 13px;
    }
    .btn-search {
        background-size: 21px auto;
    }
    .navigation > li > a {
        height: 70px;
    }
    .navigation {
        top: 20px;
    }
    .header__bottom {
        padding: 15px 0;
    }
    .header__top {
        padding: 12px 0;
    }
    .title-big {
        font-size: 35px;
        margin-bottom: 18px;
    }
    .item-billbord .title-big {
        max-width: 740px;
    }
    .billbord__text {
        font-size: 18px;
    }
    .item-billbord .btn-main {
        height: 60px;
    }
    .item-billbord .btn-main {
        margin-top: 42px;
    }
    .slick-dots li button,
    .slick-dots li {
        width: 10px;
        height: 10px;
    }
    .slick-dots li {
        margin: 0 5px;
    }
    .slider-billbord .slick-dots {
        bottom: 20px;
    }
    .item-billbord {
        height: 690px;
        padding-top: 140px;
    }
    .row {
        margin: 0 -10px;
    }
    .row > div {
        padding: 0 10px;
    }
    .row_advantages {
        padding-top: 30px;
    }
    .item-advantage {
        height: 435px;
        padding: 33px 20px;
        padding-right: 15px;
    }
    .text-page {
        font-size: 18px;
    }
    .item-advantage .text-page {
        margin-bottom: 15px;
    }    
    .item-advantage p {
        min-height: 78px;
    }
    .head-section {
        padding-top: 60px;
        padding-bottom: 40px;
    }
    .descr-section {
        max-width: 520px;
        margin-top: 15px;
    }
    .title-section {
        font-size: 32px;
    }
    .btn-simple {
        height: 36px;
        padding: 0 10px;
        font-size: 13px;
    }
    .row_categories > div:nth-child(5), .row_categories > div:nth-child(2) {
        padding-top: 65px;
    }
    .item-category {
        height: 445px;
        padding: 28px 22px;
    }
    .item-category__title {
        font-size: 22px;
    }
    .item-category__title::after {
        width: 28px;
        height: 28px;
    }
    .slider-clients .slick-slide, .slider-portfolio .slick-slide, .slider-catalog .slick-slide {
        padding: 10px;
    }
    .slider-clients .slick-list, .slider-portfolio .slick-list, .slider-catalog .slick-list {
        margin: -10px;
    }
    .item-catalog__image {
        height: 245px;
    }
    .item-catalog__articul {
        font-size: 13px;
        margin-bottom: 7px;
    }
    .item-catalog__title {
        font-size: 16px;
        margin-bottom: 17px;
    }
    .price-old {
        font-size: 13px;
    }
    .price-main {
        font-size: 16px;
    }
    .descr-price {
        font-size: 11px;
        line-height: 14px;
        padding: 4px 5px;
        margin-top: 7px;
    }
    .item-catalog .btn-main {
        height: 43px;
    }
    .btn-like {
        width: 46px;
        height: 46px;
        top: 10px;
        right: 10px;
    }
    .badge-main {
        width: 46px;
        height: 46px;
        top: 12px;
        left: 12px;
    }
    .bg-img img {
        transform: scale(0.8);
    }
    .estimation__content {
        padding-top: 40px;
        padding-left: 60px;
        font-size: 16px;
    }
    .form-main {
        width: 385px;
        padding: 48px 52px;
    }
    .estimation__image {
        margin-left: -240px;
    }
    .estimation__image img {
        max-width: 473px;
    }
    .checkbox {
        font-size: 11px;
        line-height: 15px;
        margin-top: 22px;
    }
    .checkbox label > span {
        padding: 4px 0 0 28px;
    }
    .form-main .btn-main {
        margin-top: 10px;
    }
    .descr-form {
        margin: 0 -15px;
        margin-bottom: 25px;
    }
    .title-middle {
        font-size: 20px;
    }
    .estimation__content ul {
        max-width: 380px;
    }
    .estimation__content ul li {
        margin-top: 30px;
    }
    .item-portfolio__image {
        height: 345px;
    }
    .item-portfolio .text-page {
        margin-bottom: 20px;
    }
    .item-portfolio__content {
        padding: 22px;
        padding-top: 15px;
    }
    .row_about > div:nth-child(3), .row_about > div:nth-child(4) {
        left: 93px;
    }
    .item-about__icon {
        width: 60px;
        height: 60px;
        margin-right: 20px;
    }
    .item-about {
        padding: 27px 20px;
    }
    .row_about > div {
        margin-bottom: 22px;
    }
    .about-info {
        padding: 30px 16px;
        padding-bottom: 32px;
        padding-top: 20px;
        margin-top: -80px;
        margin-left: -37px;
    }
    .about-info .title-middle {
        margin-bottom: 20px;
    }
    .about-info ul {
        padding: 0 17px;
        padding-bottom: 26px;
    }
    .about-info ul li {
        margin-bottom: 15px;
        padding-left: 38px;
    }
    .about-info__contact {
        padding-left: 20px;
        padding-right: 20px;
        font-size: 13px;
        margin-bottom: 15px;
    }
    .about-info .btn-main {
        margin-left: 20px;
        margin-right: 20px;
        margin-top: 25px;
    }
    .about-info ul li::before {
        width: 21px;
        height: 21px;
    }
    .bg-line {
        height: 900px;
        background-size: auto 100%;
    }
    .consultation__form {
        padding: 33px 130px;
    }
    .consultation__image img {
        max-width: 280px;
    }
    .consultation__form .title-section {
        margin-bottom: 32px;
    }
    .item-lead__title {
        font-size: 45px;
        line-height: 45px;
    }
    .item-lead__title span {
        font-size: 30px;
        line-height: 38px;
        margin-left: 10px;
    }
    .item-lead {
        height: 270px;
        padding: 26px 25px;
        padding-bottom: 20px;
    }
    .item-lead p {
        max-width: 169px;
        min-height: 68px;
    }
    .lead__text h3, .lead__text p {
        margin-bottom: 20px;
    }
    .lead__text {
        max-width: 697px;
    }
    .lead__text h3 {
        font-size: 16px;
    }
    .item-client {
        height: 130px;
    }
    .footer__logo .logo-descr {
        width: 192px;
        margin-top: 16px;
    }
    .footer__column {
        margin-left: 50px;
    }
    .footer-bottom {
        font-size: 13px;
    }
    .footer__nav {
        padding-bottom: 15px;
    }
    .item-lead__title sup {
        font-size: 19px;
    }
    .wrapper {
        padding-top: 125px;
    }
    .item-news__image {
        height: 310px;
    }
    .item-news__content {
        padding: 23px 15px;
    }
    .row.row_main > div {
        margin-bottom: 20px;
    }
    .row.row_main {
        margin-bottom: -20px;
    }
    .item-news__title {
        font-size: 17px;
    }
    .item-news__date {
        margin-bottom: 13px;
    }
    .billbord-article {
        padding: 65px 60px;
        height: 360px;
        margin-bottom: 26px;
    }
    .billbord-article h1 {
        font-size: 33px;
        margin-top: 22px;
    }
    .article-content p {
        margin-bottom: 15px;
    }
    .article-content ul {
        margin: 15px 0;
    }
    .article-content h2 {
        font-size: 28px;
        line-height: 34px;
        margin-bottom: 17px;
        margin-top: 25px;
    }
    .article-content .row {
        padding-top: 13px;
    }
    .article-content blockquote {   
        padding: 0 30px;
        padding-right: 15px;
        font-size: 16px;
    }
    .article-content blockquote::after, .article-content blockquote::before {
        width: 36px;
        height: 28px;
    }
    .article-content blockquote::before {
        top: 20px;
        left: 20px;
    }
    .article-content blockquote::after {
        bottom: 20px;
        right: 20px;
    }

    .slider-for__item {
        height: 395px;
    }
    .card-detailed {
        min-height: 395px;
        padding: 35px 30px;
        padding-left: 115px;
    }
    .slider-nav__item {
        height: 99px;
    }
    .recommendations .title-section {
        margin-bottom: 42px;
    }
    .recommendations {
        padding-top: 50px;
        padding-bottom: 120px;
    }
    .contacts-block {
        padding: 40px 60px;
    }
    .contacts-block__line {
        max-width: 305px;
    }
    .form-main.form-main_page {
        width: 423px;
        padding: 30px 60px;
    }
    .form-main.form-main_page .checkbox {
        font-size: 13px;
    }
    .page-contacts .title-section {
        margin-bottom: 25px;
    }
    .features-card__item strong {
        font-size: 25px;
        line-height: 32px;
    }
    .features-card__item {
        font-size: 13px;
        margin-top: 44px;
        margin-right: 40px;
    }
    .features-card::before {
        margin-top: 22px;
    }
    .slider-card__item {
        height: 430px;
    }
    .card-block .btn-main {
        height: 62px;
    }
    .tabs-page li a {
        font-size: 18px;
    }
    .tabs-page li {
        margin-right: 30px;
    }
    .button-card {
        padding: 21px 15px;
        max-width: 600px;
    }
    .card-block .title-section {
        font-size: 30px;
    }
    .sidebar-block {
        padding: 15px 15px;
        margin-bottom: 20px;
    }
    .item-sidebar__head {
        font-size: 18px;
        height: 52px;
        padding: 0 12px;
    }
    .item-filter__content li {
        margin-bottom: 12px;
    }
    .item-filter__head {
        font-size: 18px;
    }
    .checkbox.checkbox_page {
        font-size: 13px;
    }
    .sidebar-block.sidebar-block_filter {
        padding: 20px 22px;
    }
    .item-sidebar__content li {
        margin-bottom: 12px;
    }
    .sidebar-catalog {
        top: 130px;
    }
    .item-filter__content {
        padding-top: 15px;
    }
    .thanks-block {
        padding: 55px 80px;
        padding-right: 0;
    }
    .thanks-block__image img {
        max-width: 850px;
    }
    .descr-thanks {
        font-size: 22px;
        max-width: 540px;
    }
    .thanks-block .btn-main {
        margin-top: 40px;
        height: 62px;
    }
    .title-thanks {
        font-size: 36px;
        margin-bottom: 18px;
    }

    .lead_page .title-section {
        margin-bottom: 40px;
    }
    .lead_page .lead__text + .title-section {
        font-size: 30px;
    }
    .lead_page .lead__text {
        margin-bottom: 32px;
    }
    .page-sertificats .title-section {
        margin-bottom: 25px;
    }
    .item-sertificat__image {
        height: 250px;
        margin-bottom: 14px;
    }
    .item-sertificat__title {
        margin-bottom: 14px;
    }
    .page-sertificats {
        padding-top: 25px;
        padding-bottom: 80px;
    }
    .article-content blockquote p {
        margin: 60px 0;
    }
    .item-portfolio__slider .slick-dots li {
        width: 20px;
        height: 2px;
        margin: 0 3px;
    }
    .item-portfolio__slider .slick-dots li button {
        width: 20px;
        height: 2px;
    }
    body .basket-checkout-block-total-title {
        padding-right: 15px;
    }
    .features-card {
        min-height: 209px;
    }
    .sidebar-catalog {
        max-height: calc(100vh - 132px);
    }
}
@media only screen and (max-width : 1470px) {
    body {
        font-size: 13px;
    }
    .billbord__text {
        font-size: 16px;
    }
    .item-billbord {
        height: 620px;
        padding-top: 125px;
    }
    .title-big {
        font-size: 31px;
        margin-bottom: 12px;
    }
    .item-billbord .title-big {
        max-width: 660px;
    }
    .item-billbord .btn-main {
        margin-top: 28px;
    }
    .menu li {
        padding: 0 13px;
    }
    .logo img {
        width: 73px;
    }
    .logo-descr {
        margin-left: 9px;
        font-size: 9px;
        width: 177px;
    }
    .form-search {
        width: 320px;
    }
    .navigation > li > a {
        height: 65px;
    }
    .row > div {
        padding: 0 8px;
    }
    .row {
        margin: 0 -8px;
    }
    .item-advantage {
        height: 405px;
        padding: 25px 15px;
        padding-right: 10px;
    }
    .text-page {
        font-size: 17px;
    }
    .item-advantage .text-page {
        margin-bottom: 13px;
    }
    .descr-section {
        max-width: 478px;
        margin-top: 15px;
    }
    .item-category {
        height: 415px;
        padding: 25px 20px;
    }
    .item-catalog__content {
        padding: 15px;
    }
    .item-catalog__title {
        font-size: 15px;
        margin-bottom: 13px;
    }
    .item-catalog__image {
        height: 215px;
    }
    .head-section {
        padding-top: 55px;
        padding-bottom: 30px;
    }
    .estimation {
        padding-top: 80px;
        padding-bottom: 60px;
    }
    .bg-img img {
        transform: scale(0.6);
    }
    .estimation__content {
        padding-top: 28px;
        padding-left: 35px;
        font-size: 14px;
    }
    .estimation__content ul li {
        margin-top: 25px;
    }
    .estimation__image img {
        max-width: 430px;
    }
    .estimation__image {
        margin-left: -220px;
    }
    .form-main {
        width: 360px;
        padding: 35px 52px;
    }
    .item-portfolio__image {
        height: 310px;
    }
    .about-info .title-middle {
        font-size: 18px;
    }
    .consultation {
        padding-top: 70px;
    }
    .item-lead {
        height: 250px;
        padding: 26px 25px;
        padding-bottom: 20px;
    }
    .lead__text {
        max-width: 650px;
    }
    .footer__logo .logo-descr {
        width: 174px;
        margin-top: 13px;
    }
    .footer__column {
        margin-left: 25px;
    }
    .row.row_main > div {
        margin-bottom: 16px;
    }
    .row.row_main {
        margin-bottom: -16px;
    }
    .page-news .title-section {
        margin-bottom: 28px;
    }
    .item-news__image {
        height: 290px;
    }

    .slider-for__item {
        height: 365px;
    }
    .card-detailed {
        min-height: 365px;
        padding: 30px 25px;
        padding-left: 100px;
        margin-left: -80px;
    }
    .card-detailed .text-page {
        margin-bottom: 23px;
    }
    .slider-nav__item {
        height: 88px;
    }
    .row.row_catalog {
        margin-bottom: -10px;
    }
    .row.row_catalog > div {
        margin-bottom: 10px;
    }
    .contacts-block__line {
        max-width: 284px;
    }
    .features-card__item {
        font-size: 12px;
        margin-top: 38px;
        margin-right: 29px;
    }
    .features-card__item strong {
        font-size: 23px;
        line-height: 28px;
    }
    .features-card::before {
        margin-top: 18px;
    }
    .card-block .title-section {
        font-size: 29px;
        margin-bottom: 10px;
    }
    .slider-card__item {
        height: 380px;
    }
    .slider-card {
        margin-right: 15px;
    }
    .tabs-page li a {
        font-size: 17px;
    }
    .tabs-page li {
        margin-right: 23px;
    }
    .page-card {
        padding-bottom: 42px;
    }
    .button-card {
        padding: 17px 13px;
    }
    .item-sidebar__head {
        font-size: 16px;
        height: 50px;
    }
    .thanks-block {
        padding: 40px 50px;
        padding-right: 0;
    }
    .descr-thanks {
        font-size: 20px;
        max-width: 530px;
    }
    .title-thanks {
        font-size: 32px;
    }
    .thanks-block .btn-main {
        margin-top: 35px;
        height: 58px;
    }
    .thanks-block__image img {
        max-width: 820px;
    }
    .modal-block .descr-form {
        font-size: 13px;
    }
    .modal-block .form-main.form-main_page {
        padding: 38px 70px;
    }
    .tabs a {
        height: 50px;
        padding: 0 27px;
        font-size: 18px;
    }
    .title-page {
        font-size: 26px;
    }
    .tab-container {
        padding-top: 27px;
    }
    .text-columns {
        column-gap: 19px;
    }
    .slider-services .slick-slide {
        padding: 0 10px;
    }
    .slider-services .slick-list {
        margin: 0 -10px;
    }
    .slider-services__item {
        height: 270px;
    }
    .slider-services {
        margin-top: 45px;
    }

    .lead_page .lead__text + .title-section {
        font-size: 28px;
    }
    .lead.lead_page {
        padding-top: 27px;
    }
    .lead_page + .about {
        padding-bottom: 80px;
    }
    .lead_page .title-section {
        margin-bottom: 30px;
    }
    .item-sertificat__image {
        height: 229px;
    }
    .item-portfolio__slider .slick-dots li {
        width: 15px;
        height: 2px;
        margin: 0 3px;
    }
    .item-portfolio__slider .slick-dots li button {
        width: 15px;
        height: 2px;
    }
    body .basket-coupon-section {
        padding-right: 25px;
        flex: 0.6;
    }
    .features-card {
        min-height: 180px;
    }
}
@media only screen and (max-width : 1370px) {
    .form-search {
        width: 285px;
    }
    .text-page {
        font-size: 16px;
    }
    .row > div {
        padding: 0 5px;
    }
    .row {
        margin: 0 -5px;
    }
    .item-advantage {
        height: 355px;
        padding: 20px 15px;
        padding-right: 10px;
    }
    body {
        font-size: 12px;
    }
    .item-category__title {
        font-size: 20px;
    }
    .item-category {
        height: 360px;
        padding: 20px 20px;
    }
    .slider-clients .slick-slide, .slider-portfolio .slick-slide, .slider-catalog .slick-slide {
        padding: 7px;
    }
    .slider-clients .slick-list, .slider-portfolio .slick-list, .slider-catalog .slick-list {
        margin: -7px;
    }
    .item-catalog .btn-main {
        padding: 0 20px;
    }
    .title-section {
        font-size: 28px;
    }
    .item-form textarea, .item-form input {
        height: 44px;
        padding: 0 14px;
        border-radius: 6px;
        font-size: 13px;
    }
    .form-main .btn-main {
        margin-top: 5px;
    }
    .btn-main {
        height: 50px;
    }
    .form-main {
        width: 360px;
        padding: 47px 52px;
    }
    .estimation__content ul {
        max-width: 350px;
    }
    .title-middle {
        font-size: 18px;
    }
    .head-section {
        padding-top: 40px;
    }
    .item-lead__title span {
        font-size: 27px;
        line-height: 34px;
        margin-left: 8px;
    }
    .item-lead__title {
        font-size: 41px;
        line-height: 43px;
    }
    .item-lead__title sup {
        font-size: 16px;
    }
    .item-lead {
        height: 230px;
        padding: 20px;
    }
    .billbord-article {
        padding: 55px 45px;
        height: 325px;
        margin-bottom: 20px;
    }
    .billbord-article {
        padding: 55px 45px;
        height: 325px;
        margin-bottom: 20px;
    }
    .row.row_catalog {
        margin-bottom: -10px;
    }
    .row.row_catalog > div {
        margin-bottom: 10px;
    }
    .row > div:nth-child(2) .contacts-block__item {
        margin-bottom: 43px;
    }
    .contacts-block__line {
        margin-bottom: 6px;
    }
    .contacts-block__line .list-socials li:last-child {
        margin-right: 0;
    }
    .row > div:nth-child(2) .contacts-block__item {
        margin-bottom: 28px;
    }
    .form-main.form-main_page .title-middle {
        margin-bottom: 22px;
    }
    .item-form textarea {
        height: 100px;
        padding-top: 15px;
    }
    .form-main.form-main_page {
        padding: 37px 47px;
    }
    .features-card__item strong {
        font-size: 21px;
        line-height: 25px;
    }
    .card-block {
        padding-top: 25px;
        padding-bottom: 33px;
    }
    .card-block .btn-main {
        height: 58px;
    }
    .slider-card__item {
        height: 360px;
    }
    .sidebar-block {
        padding: 14px 12px;
        margin-bottom: 18px;
    }
    .item-sidebar__head {
        font-size: 15px;
        height: 48px;
    }
    .item-filter__head {
        font-size: 16px;
    }
    .title-catalog {
        font-size: 24px;
        margin-bottom: 21px;
    }
    .thanks-block__image img {
        max-width: 750px;
    }
    .descr-thanks {
        font-size: 18px;
        max-width: 475px;
    }
    .slider-services__item {
        height: 250px;
    }
    .page-services + .consultation {
        padding-bottom: 80px;
    }

    .lead_page .lead__text + .title-section {
        font-size: 26px;
    }
    .item-sertificat__image {
        height: 207px;
    }
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .header__wrapper .list-phones,
    .header__wrapper .logo-descr {
        display: none;
    }
    body {
        font-size: 11px;
    }
    .menu li {
        padding: 0 7px;
    }
    .navigation > li > a {
        height: 55px;
    }
    .billbord {
        padding: 0 10px;
    }
    .item-advantage {
        height: 308px;
    }
    .item-advantage p {
        min-height: 62px;
    }
    .item-category__title {
        font-size: 18px;
    }
    .item-category {
        height: 310px;
    }
    .row_categories > div:nth-child(5), .row_categories > div:nth-child(2) {
        padding-top: 40px;
    }
    .checkbox {
        margin-top: 15px;
        white-space: normal;
    }
    .form-main {
        width: 360px;
        padding: 28px 42px;
        background-size: 100% 100%;
    }
    .estimation__image img {
        max-width: 380px;
    }
    .title-section {
        font-size: 23px;
    }
    .estimation__content {
        padding-top: 20px;
        padding-left: 14px;
        font-size: 13px;
    }
    .estimation__image {
        margin-left: -177px;
    }
    .estimation__content ul li {
        margin-top: 21px;
    }
    .bg-img_3 {
        right: -89px;
        top: -78px;
    }
    .portfolio .head-section {
        padding-bottom: 25px;
    }
    .item-portfolio__image {
        height: 225px;
    }
    .item-portfolio__slider .slick-dots {
        bottom: 10px;
    }
    .about .title-section {
        max-width: 535px;
    }
    .row_about > div:nth-child(3), .row_about > div:nth-child(4) {
        left: 45px;
    }
    .about-info .btn-main {
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 20px;
    }
    .item-portfolio .btn-main {
        padding: 0px 23px;
        height: 45px;
    }
    .about-info {
        padding: 20px 14px;
        margin-top: -60px;
        margin-left: -65px;
    }
    .about-info .title-middle {
        font-size: 16px;
    }
    .about-info ul {
        padding: 0 10px;
        padding-bottom: 18px;
    }
    .about-info__contact {
        padding: 0 10px;
    }
    .item-about__icon {
        width: 50px;
        height: 50px;
        margin-right: 14px;
    }
    .item-about {
        padding: 19px 19px;
    }
    .consultation__form {
        padding: 33px 60px;
    }
    .consultation__form .title-section {
        margin-bottom: 20px;
    }
    .consultation__image img {
        max-width: 214px;
    }
    .lead {
        padding-top: 70px;
    }
    .bg-line {
        height: 700px;
    }
    .lead .bg-line {
        top: -50px;
    }
    .item-lead__title {
        font-size: 32px;
        line-height: 33px;
    }
    .item-lead__title span {
        font-size: 21px;
        line-height: 29px;
        margin-left: 6px;
    }
    .item-lead__title sup {
        font-size: 14px;
    }
    .item-lead {
        height: 210px;
        padding: 15px;
        border-radius: 30px;
    }
    .lead__text h3, .lead__text p {
        margin-bottom: 13px;
    }
    .item-client {
        height: 110px;
    }
    .item-news__image {
        height: 225px;
    }
    .prev.page-numbers, .next.page-numbers {
        width: 45px;
        height: 45px;
        font-size: 18px;
    }
    .pager {
        height: 45px;
        margin-top: 33px;
    }
    .article-content blockquote {
        padding: 0px 30px;
    }
    .article-content img {
        margin-bottom: 20px;
    }
    .billbord-article {
        padding: 40px 30px;
        height: 275px;
    }
    .page-article .breadcrumbs {
        padding-bottom: 18px;
    }

    .slider-for__item {
        height: 310px;
    }
    .card-detailed {
        min-height: 310px;
    }
    .card-detailed__text p {
        margin-bottom: 9px;
    }
    .slider-nav__item {
        height: 64px;
    }
    .recommendations .title-section {
        margin-bottom: 28px;
    }
    .recommendations {
        padding-top: 40px;
        padding-bottom: 90px;
    }
    .contacts-block {
        padding: 25px 25px;
    }
    .form-main.form-main_page {
        padding: 30px 30px;
    }
    .card-block .title-section {
        font-size: 22px;
        margin-bottom: 8px;
    }
    .features-card__item {
        font-size: 10px;
        margin-top: 34px;
        margin-right: 14px;
    }
    .features-card__item span {
        margin-bottom: 5px;
    }
    .features-card__item strong {
        font-size: 17px;
        line-height: 21px;
    }
    .slider-card__item {
        height: 310px;
    }
    .tabs-page li a {
        font-size: 14px;
    }
    .tabs-page li {
        margin-right: 13px;
    }
    .tab-container-page p br {
        display: none;
    }
    .item-sidebar__content {
        padding: 14px 18px;
        padding-bottom: 10px;
    }
    .title-catalog {
        font-size: 22px;
        margin-bottom: 21px;
    }
    .thanks-block__image img {
        max-width: 550px;
    }
    .title-thanks {
        font-size: 30px;
    }
    .thanks-block .btn-main {
        margin-top: 30px;
        height: 56px;
    }
    .tabs a {
        height: 46px;
        padding: 0px 20px;
        font-size: 16px;
    }
    .slider-services__item {
        height: 205px;
    }

    .lead_page .lead__text + .title-section {
        font-size: 20px;
    }
    .lead_page + .about {
        padding-bottom: 60px;
    }
    .item-sertificat__image {
        height: 162px;
    }
    .item-sertificat {
        padding: 12px 9px;
        padding-bottom: 15px;
    }
    .item-sertificat__title {
        margin-bottom: 10px;
    }
    .page-sertificats {
        padding-top: 20px;
        padding-bottom: 60px;
    }
    .item-portfolio__slider .slick-dots li {
        width: 12px;
        height: 2px;
        margin: 0 2px;
    }
    .item-portfolio__slider .slick-dots li button {
        width: 12px;
        height: 2px;
    }
    body .basket-coupon-section {
        padding-right: 10px;
        flex: 0.5;
    }
    .features-card {
        min-height: 152px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .navigation-wrap,
    .header__wrapper .btn-main.btn-main_header,
    .header__wrapper .form-search,
    .header__top {
        display: none;
    }
    .item-billbord__image::after,
    .item-billbord__image img,
    .item-billbord__image {
        border-radius: 30px;
    }
    .title-big {
        font-size: 20px;
    }
    .item-billbord {
        height: 580px;
        padding-top: 95px;
    }
    .billbord__text {
        font-size: 14px;
    }
    .row > div {
        padding: 0 3px;
    }
    .row {
        margin: 0 -3px;
    }
    .row_advantages > div {
        margin-bottom: 6px;
    }
    .item-advantage {
        font-size: 10px;
        padding: 15px 10px;
        height: 270px;
    }
    .item-advantage .text-page {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .item-advantage__image::after,
    .item-advantage__image,
    .item-advantage__image img {
        border-radius: 20px;
    }
    body {
        font-size: 13px;
    }
    .head-section {
        display: block;
    }
    .head-section .btn-simple {
        margin-top: 15px;
    }
    .row_categories > div:nth-child(5), .row_categories > div:nth-child(2) {
        padding-top: 0;
    }
    .row_categories > div {
        margin-bottom: 10px;
    }
    .slider-portfolio,
    .slider-clients,
    .slider-catalog {
        padding-bottom: 30px;
    }
    .slider-portfolio .slick-dots li button,
    .slider-clients .slick-dots li button,
    .slider-catalog .slick-dots li button {
        background: #f2b03f;
        border-color: #f2b03f;
    }
    .slider-portfolio .slick-dots li.slick-active button,
    .slider-portfolio .slick-dots li button:hover,
    .slider-clients .slick-dots li.slick-active button,
    .slider-clients .slick-dots li button:hover,
    .slider-catalog .slick-dots li.slick-active button,
    .slider-catalog .slick-dots li button:hover {
        border-color: #ce2e24;
        background: #ce2e24;
    }
    .estimation {
        padding-top: 50px;
        padding-bottom: 30px;
    }
    .estimation__image {
        margin-left: -56px;
    }
    .estimation__block .form-main {
        margin: 0 auto;
    }
    .item-portfolio__image {
        height: 355px;
    }
    .row_about > div:nth-child(3), .row_about > div:nth-child(4) {
        left: 0;
    }
    .row_about > div {
        margin-bottom: 9px;
    }
    .about-info {
        margin: 0;
    }
    .consultation__image {
        top: 49px;
        left: -60px;
    }
    .lead {
        padding-top: 50px;
    }
    .row.row_leads {
        padding-left: 0;
    }
    .consultation {
        padding-top: 40px;
    }
    .consultation_main {
        padding-bottom: 50px;
    }
    .footer__column {
        margin: 0;
    }
    .footer__content {
        padding-top: 15px;
        display: none;
    }
    .footer__nav_big li {
        margin: 0;
    }
    .footer__nav_big li a,
    .footer__title {
        padding: 10px 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin: 0;
        border-bottom: 1px rgba(255, 255, 255, 0.5) solid;
    }
    .footer__nav_big {
        padding-bottom: 0;
    }
    .footer-bottom {
        border: none;
    }
    .footer-bottom .row > div {
        padding-bottom: 10px;
    }
    .btn_top {
        margin-top: -45px;
    }
    .footer__logo .logo-descr {
        width: 180px;
        margin-left: 13px;
        margin-top: 0;
    }
    .footer__logo {
        margin: 0;
        margin-bottom: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .footer {
        padding-top: 30px;
    }
    .footer__title i {
        display: block;
        transition: all 0.3s;
    }
    .footer__title.active i {
        transform: rotate(180deg);
    }
    .sandwich {
        margin-left: 4px;
        display: flex;
    }
    .header .logo-wrap {
        margin-right: auto;
    }
    .header__buttons img {
        max-width: 40px;
    }
    .wrapper {
        padding-top: 70px;
    }
    .menu-mobile {
        width: 100%;
        top: 100%;
        left: 0;
        font-size: 14px;
        max-height: calc(100vh - 60px);
        padding: 15px 15px;
        padding-bottom: 50px;
        display: none;
        overflow: auto;
        background-color: #f5f5f5;
        position: absolute;
    }
    .menu > li > a {
        margin: 0;
        padding: 10px 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: relative;
        border-bottom: 1px solid #000;
    }
    .menu-mobile .menu {
        display: block;
        margin: 0;
        padding: 0;
        margin-bottom: 20px;
    }
    .form-search {
        width: 100%;
        margin-bottom: 15px;
    }
    .menu-mobile .btn-main.btn-main_header {
        margin-bottom: 20px;
    }
    .menu-overlay {
        top: 77px;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: rgba(0, 0, 0, 0.7);
        position: fixed;
        z-index: -1;
    }
    .menu ul li {
        margin-top: 15px;
    }
    .menu ul {
        padding-left: 15px;
        padding-bottom: 5px;
        display: none;
    }
    .menu__haschild > a::after {
        font-size: 14px;
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        display: inline-block;
        font-style: normal;
        font-variant: normal;
        text-rendering: auto;
        line-height: 1;
        font-family: "Font Awesome 5 Pro";
        font-weight: 400;
        content: "\f078";
        transition: all 0.3s;
    }
    .menu__haschild.active > a::after {
        transform: rotate(180deg);
    }
    .breadcrumbs {
        font-size: 13px;
        display: block;
    }
    .breadcrumbs li {
        display: inline;
    }
    .billbord-article h1 {
        font-size: 26px;
        margin-top: 15px;
    }
    .article-content {
        line-height: 160%;
    }
    .article-content ul li {
        padding-left: 15px;
    }
    .article-content h2 {
        font-size: 22px;
        line-height: 28px;
        margin-bottom: 15px;
        margin-top: 20px;
    }
    .article-content blockquote {
        font-size: 14px;
    }
    .sidebar-news {
        padding-top: 30px;
    }
    .sidebar-news .item-news {
        margin-bottom: 15px;
    }
    .page-article {
        padding-bottom: 50px;
    }
    .card-detailed {
        padding: 30px;
        min-height: initial;
        margin: 0;
        margin-top: 20px;
    }
    .slider-for__item {
        height: 380px;
    }
    .slider-nav__item {
        height: 87px;
    }
    .card-detailed .btn-main {
        margin-top: 20px;
    }
    .card-portfolio .title-section {
        margin-bottom: 22px;
    }
    .form-main.form-main_page {
        margin: 0 auto;
        margin-top: 30px;
        padding: 30px 55px;
    }
    .page-contacts {
        padding-top: 20px;
        padding-bottom: 70px;
    }
    .form-main.form-main_page {
        padding: 25px 38px;
    }
    .form-main.form-main_page .title-middle {
        margin-bottom: 18px;
    }
    .contacts-block {
        padding: 20px 15px;
        padding-bottom: 10px;
    }
    .row > div:nth-child(2) .contacts-block__item:last-child, 
    .contacts-block__item:last-child,
    .contacts-block__item {
        margin-bottom: 15px;
    }
    #map {
        height: 350px;
    }
    .slider-card {
        margin: 0;
    }
    .card-block .card-block__right {
        padding-left: 30px;
        padding-right: 30px;
    }
    .card-block .btn-main {
        height: 55px;
        margin-top: 25px;
    }
    .tab-container-page {
        margin-bottom: 15px;
    }
    .wrapper {
        overflow: hidden;
    }
    .sidebar-catalog {
        top: 0;
        display: none;
    }
    .title-catalog {
        font-size: 18px;
        margin-bottom: 19px;
    }
    .page-catalog {
        padding-bottom: 50px;
    }
    .btn-main_filter {
        padding: 0 20px;
        margin-bottom: 15px;
        display: flex;
        justify-content: space-between;
    }
    .thanks-block {
        padding: 30px;
    }
    .thanks-block__image {
        margin-top: 20px;
        display: block;
    }
    .thanks-block__image img {
        max-width: 100%;
        margin: 0 auto;
    }
    .page-thanks {
        padding-top: 20px;
        padding-bottom: 50px;
    }
    .text-columns {
        columns: initial;
    }
    .text-columns p {
        margin-bottom: 15px;
    }
    .text-columns p:last-child {
        margin-bottom: 0;
    }
    .tabs {
        margin: -3px;
        flex-wrap: wrap;
        gap: initial;
    }
    .tabs li {
        padding: 3px;
        width: 50%;
    }
    .page-services .title-section {
        margin-bottom: 18px;
    }
    .page-services {
        padding-top: 15px;
    }
    .page-services + .consultation {
        padding-bottom: 50px;
    }
    .tabs a {
        height: 44px;
        padding: 0px 16px;
        font-size: 13px;
        line-height: 130%;
        text-align: center;
    }
    .tab-container {
        padding-top: 20px;
    }
    .title-page {
        font-size: 20px;
    }
    .page-services .title-page {
        margin-bottom: 14px;
    }
    .slider-services {
        margin-top: 23px;
        padding-bottom: 30px;
    }
    .slider-services .slick-dots li button {
        background: #f2b03f;
        border-color: #f2b03f;
    }
    .slider-services .slick-dots li.slick-active button,
    .slider-services .slick-dots li button:hover {
        border-color: #ce2e24;
        background: #ce2e24;
    }

    .lead_page .lead__text {
        margin-bottom: 20px;
    }
    .lead_page .lead__text + .title-section {
        margin-bottom: 20px;
    }
    .lead_page + .about .head-section {
        padding-top: 45px;
    }
    .lead_page .title-section {
        margin-bottom: 23px;
    }
    .slider-portfolio .slick-prev,
    .slider-catalog .slick-prev {
        left: 0;
    }
    .slider-portfolio .slick-next,
    .slider-catalog .slick-next {
        right: 0;
    }
    .item-portfolio__content {
        padding-top: 25px;
    }
    .slick-arrow:hover {
        color: #3D3D3D;
        background: #e3e8ed;
    }
    .slider-portfolio .slick-arrow {
        top: auto;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        transform: none;
    }
    .slider-portfolio .slick-prev {
        left: -95px;
    }
    .slider-portfolio .slick-next {
        right: -95px;
    }
    .slider-portfolio {
        padding-bottom: 60px;
    }
    .about .bg-line {
        top: 0;
    }
    
    
body .basket-items-list-table,
body .basket-items-list-table thead,
body .basket-items-list-table tbody,
body .basket-items-list-table tr,
body .basket-items-list-table td,
body .basket-items-list-table th {
    display: block;
}
body td.basket-items-list-item-remove {
    display: none !important;
}
body .basket-item-block-info .basket-item-actions-remove {
    top: 0;
    right: 0;
    display: block !important;
}
body td.basket-items-list-item-price {
    width: 50% !important;
    min-width: initial !important;
}
body .basket-items-list-table tr {
    padding-bottom: 20px;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}
body .basket-items-list-item-amount {
    padding: 0;
    width: 50% !important;
    min-width: initial !important;
}
body .basket-item-block-price {
    display: block !important;
}
body .basket-items-list-item-price-for-one .basket-item-price-current {
    padding-top: 0;
}
body .basket-item-price-title,
body .basket-item-block-price {
    text-align: center;
}
body .basket-item-block-amount {
    margin: 0 auto;
}
body .basket-item-info-name-link {
    font-size: 14px;
}
body .basket-items-list-item-descriptions-inner {
    flex-direction: row;
}
body .basket-item-block-info {
    flex: 1;
}
body .basket-items-list {
    padding: 0 10px;
}
body .basket-items-list-item-price-for-one {
    order: 1;
}
body .basket-item-price-current {
    text-align: center;
}
body .basket-item-info-name, 
body .basket-item-info-name-link {
    padding: 0;
}
body .basket-item-image {
    max-width: 100%;
}
body .basket-item-image {
    margin: 0;
}
body .basket-item-block-image {
    margin: 0;
}
body .basket-checkout-block {
    min-width: initial;
    width: initial;
}
body .basket-coupon-block-total-price-current {
    font-size: 24px;
}
body .basket-btn-checkout {
    margin-top: 25px;
}
body .basket-items-search-field + .basket-items-list-header-filter {
    text-align: left;
}
body .basket-checkout-container {
    margin-bottom: 0;
}
.basket-items-list-item-price:not(.basket-items-list-item-price-for-one) {
    display: none;
}
body .basket-item-block-image {
    padding-right: 10px;
}
body .basket-checkout-block-total-title {
    padding-right: 0;
}
.page-personal {
    margin-top: 30px;
}
body .basket-checkout-section {
    width: 100%;
}
body .basket-coupon-section {
    padding-right: 0;
    flex: none;
}
.features-card {
    min-height: initial;
}
.item-catalog__price-wrap {
    margin-top: 20px;
}
.item-catalog__price-wrap .item-catalog__price {
    margin-bottom: 0;
}
.sidebar-catalog {
    max-height: initial;
}
}
 
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .item-billbord {
        height: 500px;
        padding-top: 70px;
    }
    .item-category {
        height: 400px;
    }
    .item-catalog__image {
        height: 185px;
    }
    .item-catalog__bottom {
        display: block;
    }
    .item-catalog .btn-main {
        margin-top: 15px;
        padding: 0 24px;
    }
    .estimation__content ul {
        max-width: 100%;
    }
    .bg-img_3 {
        right: -109px;
        top: -103px;
    }
    .bg-img img {
        transform: scale(0.4);
    }
    .estimation__image {
        display: none;
    }
    .item-portfolio__image {
        height: 290px;
    }
    .item-about {
        display: block;
    }
    .item-about__icon {
        margin: 0;
        margin-bottom: 13px;
    }
    .consultation_main .consultation__form .title-section {
        margin-bottom: 23px;
    }
    .item-news__image {
        height: 365px;
    }
    .slider-for__item {
        height: 280px;
    }
    .slider-nav__item {
        height: 66px;
    }
    .slider-nav__item,
    .slider-nav__item img {
        border-radius: 10px;
    }
    .card-detailed .text-page {
        margin-bottom: 16px;
    }
    .recommendations {
        padding-bottom: 60px;
    }
    .row.row_catalog > div {
        margin-bottom: 15px;
    }
    .row.row_catalog {
        margin-bottom: -15px;
    }
    .features-card::before {
        display: none;
    }
    .features-card__item {
        font-size: 12px;
        margin-top: 25px;
        margin-right: 18px;
    }
    .card-block .title-section {
        font-size: 20px;
        padding-right: 0;
    }
    .page-card {
        padding-bottom: 30px;
    }
    .descr-thanks {
        font-size: 16px;
        max-width: 383px;
    }
    .title-thanks {
        font-size: 26px;
        margin-bottom: 13px;
    }
    .thanks-block .btn-main {
        margin-top: 25px;
        height: 52px;
    }
    .slider-services .slick-slide {
        padding: 0 5px;
    }
    .slider-services .slick-list {
        margin: 0 -5px;
    }
    .slider-services__item {
        height: 170px;
    }
    .item-sertificat__image {
        height: 173px;
    }
    .item-sertificat {
        max-width: 223px;
    }
    .page-sertificats {
        padding-bottom: 50px;
    } 
    .bx-ag-search-page.search-page form {
        display: block;
        max-width: 100%;
    }
    body .search-page.theme-blue input[type=submit] {
        width: 100%;
        position: relative;
    }
}
 
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .item-billbord {
        padding-top: 50px;
    }
    .row_advantages {
        margin: 0 -15px;
        padding-top: 10px;
    }
    .item-category {
        height: 335px;
    }
    .item-catalog__bottom {
        display: flex;
    }
    .item-portfolio__image {
        height: 235px;
    }
    .item-portfolio__bottom {
        display: block;
    }
    .item-portfolio .btn-main {
        margin-top: 15px;
    }
    .item-portfolio .text-page {
        margin-bottom: 12px;
    }
    .item-portfolio__content {
        padding: 15px;
    }
    .item-about {
        padding: 15px;
        font-size: 13px;
        line-height: 150%;
    }
    .bg-line {
        height: 600px;
    }
    .consultation__form {
        padding: 30px;
    }
    .title-section {
        font-size: 21px;
    }
    .consultation__image img {
        max-width: 150px;
    }
    .consultation__image {
        top: -7px;
        left: -33px;
    }
    .head-section {
        padding-bottom: 23px;
    }
    .lead .head-section {
        padding-top: 0;
    }
    .estimation .title-section {
        max-width: 300px;
    }
    .title-middle {
        font-size: 16px;
    }
    .consultation__form .title-section {
        margin: 0 auto;
        margin-bottom: 20px;
        max-width: 275px;
    }
    .item-advantage .text-page {
        max-width: 141px;
    }
    .item-catalog__content {
        padding: 20px;
    }
    .item-catalog__image {
        height: 235px;
    }
    .descr-form {
        margin: 0;
        margin-bottom: 25px;
    }
    .about-info .title-middle {
        max-width: 300px;
        margin-left: auto;
        margin-right: auto;
    }
    .item-news__image {
        height: 250px;
    }
    .page-news .title-section {
        margin-bottom: 16px;
    }
    .page-news {
        padding-top: 20px;
        padding-bottom: 38px;
    }
    .page-numbers {
        margin: 0 12px;
    }
    .item-news__title br {
        display: none;
    }
    .slider-for .slick-dots li button,
    .slider-for .slick-dots li {
        width: 30px;
        height: 3px;
    }
    .slider-for .slick-dots li {
        margin: 0 3px;
    }
    .slider-for .slick-dots {
        bottom: 11px;
    }
    .slider-nav .slick-slide {
        padding: 0 3px;
    }
    .slider-nav {
        margin: 0 -3px;
        margin-top: 12px;
    }
    .slider-nav__item {
        height: 62px;
    }
    .slider-nav__item, .slider-nav__item img {
        border-radius: 8px;
    }
    .slider-for__item img,
    .slider-for__item {
        border-radius: 18px;
    }
    .card-detailed {
        padding: 20px 15px;
    }
    .button-card .text-page {
        font-size: 14px;
        margin-right: 5px;
    }
    .button-card__icon {
        width: 21px;
        height: 21px;
        margin-right: 9px;
    }
    .button-card .btn-main {
        height: 46px;
        padding: 0 19px;
        font-size: 12px;
    }
    .button-card .btn-main img {
        margin-left: 8px;
        max-width: 21px;
    }
    .tabs-page li a {
        font-size: 14px;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
    }
    .tabs-page li {
        margin-right: 7px;
    }
    .tabs-page {
        align-items: initial;
    }
    .card-block {
        padding-bottom: 22px;
        margin-bottom: 25px;
    }
    .card-block .card-block__right {
        padding-left: 20px;
        padding-right: 20px;
    }
    .thanks-block {
        padding: 25px 15px;
    }
    .title-thanks {
        font-size: 23px;
    }
    .modal-block .form-main.form-main_page {
        padding: 38px 30px;
    }
    .modal-block .descr-form {
        font-size: 12px;
        margin-bottom: 18px;
    }
    .modal-block .fancybox-close-small {
        right: 32px;
        top: 3px;
    }
    .modal-block .form-main.form-main_page .title-middle {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .slider-services__item {
        height: 218px;
    }

    .item-sertificat {
        font-size: 12px;
        line-height: 140%;
        max-width: 165px;
    }
    .item-sertificat__image {
        height: 130px;
    }
    .item-sertificat {
        padding: 9px 7px;
        padding-bottom: 13px;
    }
    .item-sertificat__icon {
        width: 21px;
        height: 21px;
    }
    .card-detailed__buttons {
        display: block;
    }
    .card-detailed__buttons .btn-main {
        width: 100%;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .sidebar-catalog,
    .footer__content {
        display: block !important;
    }
    .menu-overlay,
    .menu-mobile {
        display: none !important;
    }
}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}
@media (min-width: 1370px) {
    .container {
        max-width: 1270px;
    }
}
@media (min-width: 1470px) {
    .container {
        max-width: 1370px;
    }
}
@media (min-width: 1700px) {
	.container {
    max-width: 1630px;
}
}
@media (min-width: 1920px) {
    .bg-line {
        background-size: 100% 100%;
    }
}